VirtualBox

Ticket #1173 (closed defect: fixed)

Opened 6 years ago

Last modified 6 years ago

Application error after installation on Windows XP ( conflict with newer usp10.dll ?)

Reported by: md Owned by:
Priority: major Component: other
Version: VirtualBox 1.5.4 Keywords: usp10.dll
Cc: Guest type: other
Host type: other

Description

On first run after fresh install on Win XP (SP2) host VirtualBox 1.5.4 ( 1.5.2 as well) application crashes with fatal error due to usp10.dll. Works OK with older version of usp10.dll ( from win2K) put directly in application installation folder.

Change History

comment:1 Changed 6 years ago by md

After registration works fine with whatever version of usp10.dll in system.

comment:2 Changed 6 years ago by sandervl73

  • Status changed from new to closed
  • Resolution set to fixed

It must have been the registration bug that was fixed in 1.5.6 then.

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use